* {
	outline:0;margin:0;padding:0;
}
html, body {height:100%;}
body { 

color: #ccc; font: 1em Ubuntu,sans-serif;letter-spacing:-0.05em; 
background-image: url('space.png');
background-size: cover;
}
@media only screen and (max-width: 960px) { /* For tablets and smaller */
        body {
            background-image: url('space.png');
            background-size: 100% auto; /* Or other size properties */
        }
    }

    @media only screen and (max-width: 640px) { /* For mobile phones */
        body {
            background-image: url('mobile-space.png');
            background-size: 100% auto;
        }
    }
html {
        }
#wrapper {position:relative; z-index:300;}
h1 {
        text-shadow: 0px 0px 10px rgba(255,255,255,0.6), 0px 0px 20px rgba(255,255,255,0.4), 0px 0px 30px rgba(255,255,255,0.3), 0px 0px 6px rgba(255,255,255,0.3);
        color: rgba(255,255,255,0);
        font: 60px 'ChunkFiveRegular';
}
h2 { color:#0090ff; line-height:2em; }
h3 { color:#0090ff; line-height:2em; font-size: 15px; }
/*.sel { background: rgba(0,0,0,0.8); }*/
article { float:left; width:599px; padding: 1em 2em; position:relative; top: 120px; left: 1px; }
nav ul { list-style-type:none; }
nav li { line-height:2em; }
a { color:#0090ff; text-decoration:none; }
a:hover { color:#fff; }
.thicken { padding:10px 20px; }
.specialImage{
  position:fixed;
  bottom:0;
  right:0;
  
}
#page-wrap {
	margin: 0 auto;
	position: relative;
	width: 980px;
}
#gallery {
	display: table;
	margin: 0 auto;
}
#gallery li {
	float: left;
	margin: 10px 20px 0 0;
	position: relative;
}
#gallery span {
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	padding: 10% 0;
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
	-moz-transition: opacity 0.6s ease-in;
	-o-transition: opacity 0.6s ease-in;
	-webkit-transition: opacity 0.6s ease-in;
}
#gallery li:hover span {
	opacity: 1;
}
#gallery a {
	border: 5px solid rgba(0, 0, 0, 0.1);
	display: block;
	position: relative;
	-moz-transition: border 0.6s ease-out;
	-o-transition: border 0.6s ease-out;
	-webkit-transition: border 0.6s ease-out;
}
#gallery a:hover {
	border: 1px solid rgba(39, 25, 0, 1);
	border: 1px solid rgba(0, 0, 0, 0.5);
}
#gallery a:focus {
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
}
#gallery img {
	float: left;
}
#lightbox div {
	background: #fff;
	border: 30px solid #fff;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 6%;
	z-index: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 300px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
}
#lightbox div:target {
	opacity: 1;
	z-index:10
}
#lightbox img {
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#lightbox #img2 {
	left: 15%;
}
#lightbox a {
	background: url(images/close.png) no-repeat left top;
	height: 28px;
	width: 30px;
	position: absolute;
	top: -42px;
	right: -42px;
}
#midground {
	background: url(images/midground.png) repeat 20% 20%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 100;
}

#foreground {
	background: url(images/foreground.png) repeat 90% 110%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 200;
}
#contentframe {
	width:100%;
	height:400px;
}



#wrapper {
	width: 100%;
	min-width: 960px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	height: 1%;
	position: relative;
}
#container {
	height: 100%;
	margin-left: 300px;
	border-left: 10px solid transparent;
}
#container:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 100%;
}
#content {
	float: left;
	width: 100%;
	height:640px;
	margin-right: -300%;
	position: relative;
	overflow: hidden;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 350px;
	margin-right: -100%;
	left: -300px;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 100px;
	text-align:right;
	 position: absolute; right: 0; bottom; 
	color:#999;
}